if not tweak_data then
    return
end
tweak_data.gui.crime_net.sidebar = {
    {
        name_id = "menu_cn_shortcuts",
        icon = "sidebar_expand",
        show_name_while_collapsed = false,
        callback = "clbk_toggle_sidebar"
    },
    {
        visible_callback = "clbk_visible_multiplayer",
        btn_macro = "menu_toggle_filters",
        callback = "clbk_crimenet_filters",
        name_id = "menu_cn_filters_sidebar",
        icon = "sidebar_filters"
    },
    {
        item_class = "CrimeNetSidebarSeparator"
    },
    {
        visible_callback = "clbk_visible_not_in_lobby",
        callback = "clbk_the_basics",
        name_id = "menu_cn_short",
        icon = "sidebar_basics",
        item_class = "CrimeNetSidebarTutorialHeistsItem"
    },
    {
        name_id = "menu_cn_chill",
        callback = "clbk_safehouse",
        id = "safehouse",
        icon = "sidebar_safehouse",
        item_class = "CrimeNetSidebarSafehouseItem"
    },
    {
        name_id = "menu_cn_premium_buy",
        icon = "sidebar_broker",
        callback = "clbk_contract_broker"
    },
    {
        item_class = "CrimeNetSidebarSeparator"
    },
    {
        name_id = "menu_cn_side_jobs",
        icon = "sidebar_side_jobs",
        callback = "clbk_side_jobs"
    },
    {
        name_id = "menu_cn_gage_assignment",
        icon = "sidebar_gage",
        callback = "clbk_gage_courier"
    },
    {
        name_id = "menu_cn_casino",
        icon = "sidebar_casino",
        callback = "clbk_offshore_payday"
    },
    {
        name_id = "menu_cn_contact_info",
        icon = "sidebar_codex",
        callback = "clbk_contact_database"
    },
    {
        item_class = "CrimeNetSidebarSeparator"
    },
    {
        name_id = "menu_mutators",
        callback = "clbk_mutators",
        id = "mutators",
        icon = "sidebar_mutators",
        item_class = "CrimeNetSidebarMutatorsItem"
    },
    {
        visible_callback = "clbk_visible_crime_spree",
        name_id = "cn_crime_spree",
        callback = "clbk_crime_spree",
        id = "crime_spree",
        icon = "sidebar_crimespree",
        item_class = "CrimeNetSidebarCrimeSpreeItem"
    },
    {
        visible_callback = "clbk_visible_skirmish",
        name_id = "menu_cn_skirmish",
        callback = "clbk_skirmish",
        id = "skirmish",
        icon = "sidebar_skirmish",
        item_class = "CrimeNetSidebarSkirmishItem"
    }
}